Kyoto Tycoon

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
kyototycoon::UpdateLogger::FileStatus Struct Reference

Status of each log file. More...

`#include <ktulog.h>`

List of all members.

## Public Attributes
std::string | path
| path
uint64_t | size
| file size
uint64_t | ts
| maximum time stamp

## Detailed Description

Status of each log file.

## Member Data Documentation

std::string kyototycoon::UpdateLogger::FileStatus::path

path

uint64_t kyototycoon::UpdateLogger::FileStatus::size

file size

uint64_t kyototycoon::UpdateLogger::FileStatus::ts

maximum time stamp